#hero-section h1 {
    font-size: 52px;
    font-weight: 700;
    line-height: 62px;
}
@media (max-width: 1439px) {
  #hero-section h1 {
      font-size: 46px;
      font-weight: 700;
      line-height: 56px;
  }
}


@media (max-width: 1200px) {
  #hero-section h1 {
      font-size: 38px;
        font-weight: 700;
        line-height: 48px;
  }
}

@media (max-width: 991px) {
  #hero-section h1 {
    font-size: 6vw;
    font-weight: 700;
    line-height: 8vw;
  }
}
@media (max-width: 768px) {
  #hero-section h1 {
      font-size: 5vw;
      font-weight: 700;
      line-height: 7vw;
  }
}

